### Method

# Foundry ActionMuxer get_enabled

#### Declaration [src]

    gboolean
    foundry_action_muxer_get_enabled (
      FoundryActionMuxer* self,
      const FoundryAction* action
    )

#### Description

No description available.

#### Parameters

`action`

  Type: `FoundryAction`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.